@charset "UTF-8";
/* CSS Document */
.textEditor, .titleArea .btnBox, .solutionIntro .textBox, .solutionIntro .left,
.solutionIntro .right, .newsDate .date, .newsDate, .solutionList li .Img .btn_more, .solutionList li .Img {
  transition: all 0.5s;
}

@-webkit-keyframes rotate {
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotate {
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes float {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
@keyframes float {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
@-webkit-keyframes float_rotate {
  0% {
    -webkit-transform: translateY(0px) rotate(0);
            transform: translateY(0px) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-15px) rotate(180deg);
            transform: translateY(-15px) rotate(180deg);
  }
  100% {
    -webkit-transform: translateY(0px) rotate(360deg);
            transform: translateY(0px) rotate(360deg);
  }
}
@keyframes float_rotate {
  0% {
    -webkit-transform: translateY(0px) rotate(0);
            transform: translateY(0px) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-15px) rotate(180deg);
            transform: translateY(-15px) rotate(180deg);
  }
  100% {
    -webkit-transform: translateY(0px) rotate(360deg);
            transform: translateY(0px) rotate(360deg);
  }
}
@-webkit-keyframes flashing {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flashing {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes height_ani {
  0% {
    height: 0;
  }
  100% {
    height: 580px;
  }
}
@keyframes height_ani {
  0% {
    height: 0;
  }
  100% {
    height: 580px;
  }
}
@-webkit-keyframes height_ani2 {
  0% {
    height: 580px;
  }
  100% {
    height: 0;
  }
}
@keyframes height_ani2 {
  0% {
    height: 580px;
  }
  100% {
    height: 0;
  }
}
.mainArea.ins {
  padding-top: 17px;
  padding-bottom: 44px;
}
.mainArea.ins .wrap {
  max-width: 1480px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  z-index: 3;
}
@media (max-width: 1662px) {
  .mainArea.ins {
    padding: 0 20px;
  }
}

@media (max-width: 1180px) {
  .pageBg {
    display: none;
  }
}
.pageBg .sideBg {
  position: absolute;
  pointer-events: none;
  z-index: 0;
  line-height: 0;
}
.pageBg .pageBg01 {
  right: 30.5%;
  top: 3.5%;
  -webkit-animation: float 5s ease-in-out infinite;
          animation: float 5s ease-in-out infinite;
}
.pageBg .pageBg02 {
  left: 1%;
  top: 15%;
  -webkit-animation: float 5s 2s ease-in-out infinite;
          animation: float 5s 2s ease-in-out infinite;
}
.pageBg .pageBg03 {
  right: -15%;
  top: 4.5%;
  z-index: -1;
  -webkit-animation: float 5s 4s ease-in-out infinite;
          animation: float 5s 4s ease-in-out infinite;
}
.pageBg .pageBg04 {
  right: 4%;
  top: 18%;
  -webkit-animation: float 50s linear forwards;
          animation: float 50s linear forwards;
}
@media (max-width: 1440px) {
  .pageBg .pageBg04 {
    display: none;
  }
}
.pageBg .pageBg05 {
  right: 3%;
  top: 40%;
  -webkit-animation: float 5s ease-in-out infinite;
          animation: float 5s ease-in-out infinite;
}
.pageBg .pageBg06 {
  left: 5%;
  top: 43.5%;
  -webkit-animation: float 50s linear forwards;
          animation: float 50s linear forwards;
}
.pageBg .pageBg07 {
  left: 8%;
  top: 45%;
  z-index: -1;
  -webkit-animation: float 5s 2s ease-in-out infinite;
          animation: float 5s 2s ease-in-out infinite;
}
.pageBg .pageBg08 {
  left: 10%;
  top: 50.5%;
}
.pageBg .pageBg09 {
  left: -5.5%;
  top: 50%;
  z-index: -1;
  -webkit-animation: float 50s linear forwards;
          animation: float 50s linear forwards;
}
.pageBg .pageBg10 {
  right: 13.2%;
  top: 41%;
  z-index: -1;
}
.pageBg .pageBg11 {
  right: 12%;
  top: 61.5%;
  -webkit-animation: float 5s ease-in-out infinite;
          animation: float 5s ease-in-out infinite;
  z-index: -1;
}
.pageBg .pageBg12 {
  right: 3.5%;
  bottom: 16%;
  -webkit-animation: float 50s linear forwards;
          animation: float 50s linear forwards;
}
@media (max-width: 1440px) {
  .pageBg .pageBg12 {
    display: none;
  }
}
.pageBg .pageBg13 {
  right: -9.5%;
  bottom: 12%;
  z-index: -1;
}
@media (max-width: 1440px) {
  .pageBg .pageBg13 {
    display: none;
  }
}
.pageBg .pageBg14 {
  left: 16%;
  bottom: 22%;
  z-index: -1;
}
.pageBg .pageBg15 {
  left: 0;
  bottom: -4%;
  z-index: -1;
}

@media (max-width: 1180px) {
  .pageInsBg {
    display: none;
  }
}
.pageInsBg .sideBg {
  position: absolute;
  pointer-events: none;
  z-index: -1;
  line-height: 0;
}
.pageInsBg .pageBg01 {
  left: 5.5%;
  top: 8.5%;
  -webkit-animation: float 5s ease-in-out infinite;
          animation: float 5s ease-in-out infinite;
}
.pageInsBg .pageBg02 {
  left: -4%;
  top: 8.5%;
  z-index: -1;
  -webkit-animation: float 50s linear forwards;
          animation: float 50s linear forwards;
}
.pageInsBg .pageBg03 {
  left: -15%;
  top: 10%;
  z-index: -1;
  -webkit-animation: float 5s 2s ease-in-out infinite;
          animation: float 5s 2s ease-in-out infinite;
}
.pageInsBg .pageBg04 {
  left: 25%;
  top: 26%;
  z-index: -1;
  opacity: 0.8;
}
.pageInsBg .pageBg05 {
  left: 48%;
  top: 37.5%;
  -webkit-animation: float 5s ease-in-out infinite;
          animation: float 5s ease-in-out infinite;
}
.pageInsBg .pageBg06 {
  left: -10%;
  bottom: 43%;
  z-index: -1;
  -webkit-animation: float 5s ease-in-out infinite;
          animation: float 5s ease-in-out infinite;
}
.pageInsBg .pageBg07 {
  left: 2%;
  bottom: 41%;
  -webkit-animation: float 50s linear forwards;
          animation: float 50s linear forwards;
}
.pageInsBg .pageBg08 {
  left: 0;
  bottom: 0;
  z-index: -1;
}

@media (min-width: 1025px) {
  .titleBox {
    text-align: center;
  }
  .titleBox:after {
    right: 0;
    margin: auto;
  }
}
/*列表*/
.solutionList {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -25px;
}
@media (max-width: 1180px) {
  .solutionList {
    margin: 0 -15px;
  }
}
.solutionList li {
  width: 25%;
  padding: 0 25px 75px;
}
@media (max-width: 1180px) {
  .solutionList li {
    width: 33.33%;
    padding: 0 15px 40px 15px;
  }
}
@media (max-width: 992px) {
  .solutionList li {
    width: 50%;
  }
}
@media (max-width: 600px) {
  .solutionList li {
    width: 100%;
  }
}
.solutionList li .item .newIcon::after {
  display: none;
}
.solutionList li .item:hover .newIcon span {
  color: #01ae9a;
  border-color: #01ae9a;
}
.solutionList li .item:hover .newIcon:after {
  background-color: #01ae9a;
}
.solutionList li .item:hover .newsDate .date {
  color: #01ae9a;
}
.solutionList li .item:hover .title a {
  color: #01ae9a;
}
.solutionList li .Img {
  line-height: 0;
  position: relative;
}
.solutionList li .Img:hover {
  cursor: pointer;
}
.solutionList li .Img:hover .btn_more {
  opacity: 1;
  z-index: 2;
}
.solutionList li .Img img {
  width: 100%;
  height: auto;
  display: block;
}
.solutionList li .Img a {
  display: block;
  line-height: 0;
}
.solutionList li .Img .btn_more {
  position: absolute;
  left: 20px;
  bottom: -40px;
  width: 94px;
  height: 94px;
  border: 1px solid #01ae9a;
  border-radius: 50%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  color: #01ae9a;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.7px;
  line-height: 1.428;
  text-align: center;
  opacity: 0;
}
.solutionList li .Img .btn_more:before {
  content: "VIEW MORE";
}
@media (max-width: 1180px) {
  .solutionList li .Img .btn_more {
    bottom: 15px;
  }
}
@media (max-width: 600px) {
  .solutionList li .Img .btn_more {
    left: -10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    bottom: auto;
  }
}
.solutionList li .atvImg {
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  aspect-ratio: 768/445;
}
.solutionList li .atvImg-container {
  position: relative;
  width: 100%;
  height: 100%;
  transition: all 0.2s ease-out;
}
.solutionList li .atvImg-layers {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}
.solutionList li .atvImg-rendered-layer {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-color: transparent;
  background-size: cover;
  transition: all 0.1s ease-out;
}
.solutionList li .atvImg-shine {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(135deg, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 60%);
}
.solutionList li .Txt {
  margin-top: 20px;
}
.solutionList li .Txt .title {
  color: #454545;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.647;
  letter-spacing: 2.21px;
  height: 60px;
}
@media (max-width: 600px) {
  .solutionList li .Txt .title {
    height: auto;
  }
}
.solutionList li .Txt .title a {
  color: #454545;
}
.solutionList li .Txt .title a:hover {
  color: #01ae9a;
}
.solutionList li .Txt p {
  color: #787878;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.9;
  letter-spacing: 1.8px;
  margin-top: 13px;
  height: 112px;
}
@media (max-width: 600px) {
  .solutionList li .Txt p {
    height: auto;
  }
}

.newsDate {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin-bottom: 15px;
}
.newsDate .date {
  color: #7c7c7c;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1.4px;
  text-transform: uppercase;
}
.newsDate strong {
  font-weight: 400;
}
.newsDate strong i {
  margin-right: 2px;
  font-size: 14px;
  color: #AE4233;
}
.newsDate b {
  margin-left: 3px;
}

/*內頁*/
.mbFixed {
  position: fixed;
  left: 0;
  right: 0;
  top: -250px;
  width: 100%;
  background-color: #efefef;
  transition: top 0.5s linear;
  pointer-events: none;
  z-index: 2;
  padding: 20px 20px 0;
}
@media (min-width: 993px) {
  .mbFixed {
    display: none;
  }
}
.mbFixed.show {
  top: 85px;
  pointer-events: auto;
}
.mbFixed .titleArea .btnBox {
  top: 20px;
  right: 20px;
}
@media (max-width: 480px) {
  .mbFixed .titleArea .btnBox {
    position: fixed;
    top: 35%;
    -webkit-transform: translateY(-35%);
            transform: translateY(-35%);
  }
}

.topBox {
  position: relative;
}
@media (max-width: 480px) {
  .topBox .btnBox {
    display: none;
  }
}

.solutionIntro {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
      align-items: flex-start;
}
.solutionIntro.open .left {
  width: calc(100% - 638px);
}
.solutionIntro.open .right {
  width: 638px;
}
.solutionIntro.open .textBox {
  padding-right: 105px;
}
.solutionIntro.open .titleArea:before {
  width: 69px;
  height: 1px;
}
.solutionIntro.open .titleArea:after {
  width: 100%;
}
.solutionIntro .left {
  width: 100%;
  position: relative;
  padding-top: 50px;
}
@media (min-width: 993px) {
  .solutionIntro .left.fixed {
    position: fixed;
  }
  .solutionIntro .left.fixed.bottom .textEditor {
    height: calc(100vh - 506px);
  }
  .solutionIntro .left .titleBox {
    display: none;
  }
}
.solutionIntro .right {
  width: calc(100% - 682px);
  margin-right: 0;
  margin-left: auto;
}
.solutionIntro .textBox .ed_title {
  color: #01ae9a;
  font-size: 25px;
  font-weight: 800;
  line-height: 1.375;
  letter-spacing: 1px;
  margin-bottom: 20px;
}
.solutionIntro .textBox .ed_txt {
  color: #787878;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.785;
  letter-spacing: 1.68px;
  margin-bottom: 20px;
}
.solutionIntro .textBox .ed_subTit {
  color: #323232;
  font-size: 17px;
  font-weight: 500;
  line-height: 1.529;
  letter-spacing: 2.04px;
  margin-bottom: 20px;
}
.solutionIntro .textBox .ed_img {
  padding: 20px 0 40px;
}
.solutionIntro .textBox .edBox {
  margin: 40px 0;
  padding: 40px 0;
  border-top: 1px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
}
.solutionIntro .textBox .edBox .edList {
  list-style: none !important;
  padding-left: 0 !important;
  padding-top: 15px;
}
.solutionIntro .textBox .edBox .edList li {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
      align-items: flex-start;
  padding-bottom: 40px;
  position: relative;
}
.solutionIntro .textBox .edBox .edList li:after {
  position: absolute;
  left: 48px;
  bottom: 8px;
  margin: auto;
  content: "";
  width: 1px;
  height: calc(100% - 97px);
  background-color: #dcdcdc;
}
.solutionIntro .textBox .edBox .edList li:last-child {
  padding-bottom: 0;
}
.solutionIntro .textBox .edBox .edList li:last-child:after {
  display: none;
}
.solutionIntro .textBox .edBox .edList li .Img {
  width: 97px;
  text-align: center;
}
.solutionIntro .textBox .edBox .edList li .Txt {
  width: calc(100% - 97px);
  padding-left: 20px;
}
.solutionIntro .textBox .edBox .edList li .list_title {
  color: #f99551;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.73;
  letter-spacing: 1.8px;
  margin-bottom: 5px;
}
.solutionIntro .textBox .edBox .edList li .list_txt {
  color: #787878;
  font-size: 14px;
  line-height: 1.785;
  letter-spacing: 1.68px;
}

/********標題區*******/
.titleArea {
  margin-bottom: 25px;
  position: relative;
  border-bottom: 3px solid #dadada;
  display: -ms-flexbox;
  display: flex;
}
.titleArea .titleStyle {
  width: calc(100% - 158px);
  padding-bottom: 25px;
}
.titleArea .titleStyle .title {
  color: #404040;
  font-size: 35px;
  font-weight: bold;
  line-height: 1.526;
  letter-spacing: 4.18px;
  margin-top: 11px;
}
.titleArea .btnBox {
  width: 158px;
}
.titleArea .btnBox .btn_cis {
  max-width: 100%;
  padding: 10px 80px 10px 23px;
  background-color: #efefef;
}
.titleArea .btnBox .btn_cis .arrow:before {
  width: 48px;
}
.titleArea .btnBox .btn_cis:hover .arrow:before {
  width: 25px;
}
@media (max-width: 992px) {
  .titleArea {
    margin-bottom: 20px;
    position: static;
  }
  .titleArea .titleStyle {
    width: 100%;
    padding-bottom: 15px;
  }
  .titleArea .titleStyle .title {
    font-size: 29px;
    margin-top: 5px;
  }
  .titleArea .btnBox {
    position: absolute;
    right: 0;
    top: -30px;
    padding-top: 0;
    z-index: 2;
  }
}
@media (max-width: 480px) {
  .titleArea .btnBox {
    width: auto;
    padding: 0;
    top: 120px;
  }
  .titleArea .btnBox .btn_cis {
    padding: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
  }
  .titleArea .btnBox .btn_cis .arrow {
    display: none;
  }
  .titleArea .btnBox .btn_cis .txt {
    padding: 15px 14.75px;
    font-size: 14px;
  }
  .titleArea .btnBox .btn_cis .txt span {
    display: block;
  }
  .titleArea .btnBox .btn_cis:after {
    display: none;
  }
}

.textEditor {
  padding-top: 6px;
}
.textEditor::-webkit-scrollbar {
  width: 9px;
  height: 9px;
}
.textEditor::-webkit-scrollbar-thumb {
  background: #01ae9a;
  padding: 6px 3px;
  border: 3px solid transparent;
  border-top-width: 6px;
  border-bottom-width: 6px;
  background-clip: padding-box;
}
.textEditor::-webkit-scrollbar-track {
  background: #ffffff;
  border: 1px solid #777777;
}
.textEditor strong {
  color: #323232;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1.92px;
  line-height: 1.625;
  margin-bottom: 5px;
}
.textEditor p {
  color: #787878;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1.68px;
  line-height: 1.785;
}

.btn_scroll {
  position: absolute;
  right: 9.55%;
  top: 6.8%;
  z-index: 2;
}
.btn_scroll .arrowUp {
  display: block;
  padding-bottom: 5px;
}
.btn_scroll .arrowUp:before, .btn_scroll .arrowUp:after {
  display: block;
  margin: auto auto 5px;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 5.5px 9px 5.5px;
  border-color: transparent transparent #ffffff transparent;
  -webkit-animation: flashing 0.8s infinite;
          animation: flashing 0.8s infinite;
  opacity: 0;
}
.btn_scroll .arrowUp:before {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.btn_scroll .circle {
  width: 109px;
  height: 109px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  border-radius: 50%;
  border: 1px solid #ffffff;
  color: #ffffff;
  letter-spacing: 0.7px;
}
.btn_scroll .arrowDown {
  padding-top: 5px;
  display: block;
}
.btn_scroll .arrowDown:before, .btn_scroll .arrowDown:after {
  display: block;
  margin: 5px auto auto;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 5.5px 0 5.5px;
  border-color: #ffffff transparent transparent transparent;
  -webkit-animation: flashing 0.8s infinite;
          animation: flashing 0.8s infinite;
}
.btn_scroll .arrowDown:after {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
@media (max-width: 1440px) {
  .btn_scroll {
    right: 5%;
    top: 5.8%;
  }
}
@media (max-width: 1300px) {
  .btn_scroll {
    right: 5%;
    top: 4.8%;
  }
}
@media (max-width: 1180px) {
  .btn_scroll {
    display: none;
  }
}